CONTAINER-START(1)

NAME
container-auto - Start/stop all container automatically at boot/shutdown

SYNOPSIS

container auto [OPTIONS]

DESCRIPTION

The container auto command starts or stops all container on the host system.

OPTIONS

The following container options are available:

-f, --force
    Removing stray lock file if existing.

-s, --start
    Start all container on the host system.

-t, --stop
    Stop all container on the host system.

EXAMPLES

Start all container on the host system:
    sudo container auto --start

Stop all container on the host system:
    sudo container auto --stop

SEE ALSO

container-tools(7), container(1).

HOMEPAGE

More information about container-tools and the Open Infrastructure project can be found on the homepage at https://open-infrastructure.net.

CONTACT

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List <software@lists.open-infrastructure.net>.

Debian specific bugs can also be reported in the Debian Bug Tracking System at https://bugs.debian.org.

AUTHORS

container-tools was written by Daniel Baumann <daniel.baumann@open-infrastructure.net>.